import { MetaCrawlerService } from './meta-crawler.service';
import { MetaCrawlerInputItemService } from './meta-crawler-input-item.service';
import { MetaHistoryTypeService } from './meta-history-type.service';
import { MetaInfraTypeService } from './meta-infra-type.service';
import { MetaInputTypeService } from './meta-input-type.service';
import { MetaMemberStatusService } from './meta-member-status.service';
import { MetaNoAuthProbeStatusService } from './meta-noauth-probe-status.service';
import { MetaProbeStatusService } from './meta-probe-status.service';
import { MetaSensorDisplayItemService } from './meta-sensor-display-item.service';
import { MetaSensorDisplayMappingService } from './meta-sensor-display-mapping.service';
import { MetaSensorItemService } from './meta-sensor-item.service';
import { MetaSensorItemKeyService } from './meta-sensor-item-key.service';
import { MetaSensorItemTypeService } from './meta-sensor-item-type.service';
import { MetaSensorItemUnitService } from './meta-sensor-item-unit.service';
import { MetaSensorStatusService } from './meta-sensor-status.service';

export const SERVICES = [
  MetaCrawlerService,
  MetaCrawlerInputItemService,
  MetaHistoryTypeService,
  MetaInfraTypeService,
  MetaInputTypeService,
  MetaMemberStatusService,
  MetaNoAuthProbeStatusService,
  MetaProbeStatusService,
  MetaSensorDisplayItemService,
  MetaSensorDisplayMappingService,
  MetaSensorItemService,
  MetaSensorItemKeyService,
  MetaSensorItemTypeService,
  MetaSensorItemUnitService,
  MetaSensorStatusService,
];
